Version: net-misc/networkmanager-vpnc 1.2.4:0

Depends On: >=net-misc/networkmanager-1.2.0:= >=dev-libs/dbus-glib-0.74 >=dev-libs/glib-2.32:2 >=net-vpn/vpnc-0.5.3_p550 gtk? ( >=app-crypt/libsecret-0.18 >=gnome-extra/nm-applet-1.2.0 >=x11-libs/gtk+-3.4:3 ) sys-devel/gettext dev-util/intltool virtual/pkgconfig >=app-portage/elt-patches-20170422 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:gtk test

1.2.4
"amd64 ~arm x86"
comments powered by Disqus